/*	################################################################

	Author: 
	URL: 

	Project Name: 
	Version: 1.0
	URL: 
	
################################################################# */ 

/* ------------------------------------------
                  COMMON
------------------------------------------ */

body {padding-top: 80px; font:15px 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif; color: #111; line-height: 1.6; background: url(images/common/bg.jpg) repeat-x #e3effd; }
a {color: #ff6600;}
td {vertical-align: top; border-top: 1px solid #DDD; padding: 5px 10px 5px 0;}

@media (min-width:768px){.container{width:750px}}
@media (min-width:992px){.container{width:960px}}
@media (min-width:1200px){.container{width:960px}}

.container {background-color: #fff; }
.navbar {position: fixed; top: 0; left: 0; width: 100%; margin-bottom: 0; padding: 1em 0 0; border-radius: 0; border-bottom: solid 0px #e9e9e9;
z-index: 1000; transition :all 0.2s ease-in-out 0s; background: #1c5aa7;}

.sticky {padding: 0; background: #1c5aa7; box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);}

.navbar .container {background: url("images/common/header-bg.jpg") #fff right no-repeat; overflow: visible;}
.navbar h1 {text-align: left;}
.navbar h1 img {transition :all 0.2s ease-in-out 0s;}
.sticky h1 img {transform :scale(1.0);}
.navbar-header {margin: 15px 0 0 0;}
.navbar-collapse {padding-left: 0; padding-right: 0;}
.navbar-nav {width: 100%; border-top: solid 1px #ccc; border-left: solid 1px #ccc;}
.navbar-nav > li {padding: 0; width: 20%; text-align: center;}
.navbar-nav > li > a {padding: 0; line-height: 1.3em;}
.navbar-nav li > a {border-right: solid 1px #ccc; border-bottom: solid 1px #ccc; background-color: #fff;}
.navbar-nav li > a:hover {background: #f1f1f1;}
.navbar-nav li.active > a {background-color: #d4e4f0;}
.nav>li>a>img {margin: 0 -50% !important;}
.navbar-nav li.five {display: none;}

.dropdown-menu {max-height: 400px; padding: 0; overflow: auto;}
.dropdown-menu > li > a {padding: 5px 15px;}
.dropdown-toggle i {padding-left: 0.5em; font-size: 72%;}

ul.header-socialbtn {float: right; margin-bottom: 0; padding-left: 1em;}
ul.header-socialbtn li {display: inline-block; padding: 0; list-style: none; line-height: 20px;}
ul.header-socialbtn li a {float: right; text-indent: -9999px; width: 160px; height: 110px; background: url("images/common/otoiawase-btn.png") no-repeat;}


footer {padding: 0; font-size: 86%; color: #666; background: #6eb2f5; margin-top: 20px;}
footer .container {background-color: transparent; color: #fff; padding: 20px 20px; font-size: 13px;}
footer .container a {color: #0060ad;}


#footer-navi {text-align: right;}
#footer-navi li {display: inline-block; list-style: none;}
#footer-navi li a {display: inline-block; padding: 0 0 0 10px; color: #fff;}
#footer-navi p.license a {color: #fff; text-decoration: underline;}
#footer-navi p.license a:hover {text-decoration: none;}

/* ------------------------------------------
             CONTENT COMMON STYLES
------------------------------------------ */

#content {padding: 2em 0;}
#content article h1 {margin: 0 0 15px 0; font-size: 30px;}
#content article h2 {font-size: 20px;}
#content article h3 {font-size: 20px;}
#content article h4 {font-weight: bold;}
#content article p {margin-bottom: 1em;}
#content article .row {margin-bottom: 1em;}

/* ------------------------------------------
                 LOWER CONTENT
------------------------------------------ */



#mainvisual-lower {position: relative; padding: 3.5em 0; background: url(/images/bg-top-main.png) no-repeat center bottom; background-size: cover; color: #fff; text-shadow: 0 1px 0px #000;}            
#mainvisual-lower .overray {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(95,118,166,0.8);}
#mainvisual-lower .row {display: table;width: 100%;}
#mainvisual-lower .row .col-sm-12 {display: table-cell; width: 100%; vertical-align: middle;}
#mainvisual-lower h2 {margin: 0; font-size: 40px;}
#mainvisual-lower h2 i {padding-right: 10px; font-size: 50px;}

#localnavi {background: #f6f6f6; border-bottom: solid 1px #e9e9e9;}
#localnavi nav {border-left: solid 1px #e9e9e9;}
#localnavi nav ul {margin: 0; padding: 0; text-align: left;}
#localnavi nav li {display: inline-block; list-style: none; float: left;}
#localnavi nav li a {position: relative; display: inline-block; padding: 10.5px 1.5em; border-right: solid 1px #e9e9e9;}
#localnavi nav li.home a {padding: 10.5px 1em 10.5px ;}
#localnavi nav li a:hover {background: #fff; text-decoration: none;}
#localnavi nav li span {display: inline-block; padding: 10.5px 1.5em; background: #fff; border-right: solid 1px #e9e9e9;}
#localnavi nav li.pagetop span {position: relative;}
#localnavi nav li a:before { border:11px solid transparent; border-left-color:#f6f6f6; border-right-width:0; border-top-width: 23px;
border-bottom-width: 23px; right:-10px; content:""; display:block; top: 0; position:absolute; width:0; z-index:1;}
#localnavi nav li a:after {border:11px solid transparent; border-left-color:#e9e9e9; border-right-width:0; border-top-width: 23px;
border-bottom-width: 23px; right:-11px; content:""; display:block; top:0; position:absolute; width:0;}
#localnavi nav li a:hover:before {border-left-color:#fff;}
#localnavi nav li.pagetop ul li {display: block; float: none;}
#localnavi nav li.pagetop ul li a {display: block; border-right: none;}
#localnavi nav li.pagetop ul li a:hover {background: #f6f6f6;}
#localnavi nav li.pagetop ul li.active a:hover {background: #428bca;}
#localnavi nav li.pagetop ul li a:before, #localnavi nav li.pagetop ul li a:after {display: none;}

.breadcrumb {background-color: #none; border-radius: 0; list-style: none outside none; margin-bottom: 0; padding: 0;}

#blog-primary-content {padding-left: 0;}

#entry-list article {margin-bottom: 3em; padding-bottom: 3em; border-bottom: solid 1px #e9e9e9;}
#entry-list figure {width: 300px; float: right; margin-left: 2em; margin-bottom: 1em;}
#entry-list figure img {width: 100%; border: solid 1px #e9e9e9;}

.entry-meta {margin-bottom: 1em; font-size: 86%;}
.entry-meta time {display: inline-block; margin-right: 0.5em; padding: 0.2em 0.3em 0.2em 0.5em; background: #f1f1f1;}
.entry-meta time span {display: inline-block;}
.entry-meta time span.year {padding-right: 0.3em;}
.entry-meta time span.monthday {padding: 0.2em 0.5em;background: #fff;}
.entry-meta .category {padding: 0.5em 0.8em; margin-right: 0.2em; background: #88cfc5; color: #fff;}
.entry-excerpt {margin-bottom: 1em;}
.pagemore {text-align: left;}

#content #entry-list h1 {margin-bottom: 15px; font-size: 20px; color: #111;}

#sidebar nav {margin-bottom: 2em; padding-bottom: 2em; border-bottom: solid 3px #e9e9e9;}
#sidebar h1 {margin: 0 0 20px 0; font-size: 15px; font-weight: bold;}
#sidebar ul {padding: 0; margin-bottom: 0;}
#sidebar ul li {margin-bottom: 0.7em; padding-bottom: 0.7em; list-style: none; border-bottom: solid 1px #e9e9e9;}
#sidebar ul li:last-of-type {margin-bottom: 0; padding-bottom: 0; border-bottom: none;}

h1.page-title {margin: 0 0 1em 0;}

/* ------------------------------------------
                 ENTRY DETAIL
------------------------------------------ */

#entry-detail figure {margin-bottom: 2em;}
#entry-detail img {max-width: 100%;}
.entry-social-buttons {margin-top: 2em;}
.entry-social-buttons ul {padding-left: 0; list-style: none;}
.entry-social-buttons ul li {
display: inline-block; margin-right: 0.7em; vertical-align: top;}
img.full {width: 100%; margin-bottom: 10px;}

/* ------------------------------------------
                    BTN
------------------------------------------ */

.btn-primary {background: #5F76A6;}

.btn-primary:hover {
background: #738ABA;
border-color: #738ABA;
}

.btn-secondary {
background: #f1f1f1;
border-color: #e1e1e1;
}

.btn-secondary:hover {
background: #f9f9f9;
border-color: #e9e9e9;
}

.btn-info {
background: #fff;
border-color: #60A79D;
}

.btn-info:hover {
background: #74BBB1;
border-color: #74BBB1;
}

.btn-success {
background: #60A79D;
border-color: #60A79D;
}

.btn-success:hover {
background: #74BBB1;
border-color: #74BBB1;
}

/* ------------------------------------------
                    PAGES
------------------------------------------ */

body.page {padding-top: 194px;}
.page #content {padding: 0;}
.page #top-about .ryugaku-menu {padding-top: 15px;}

.page h2 {
	font-weight: bold;
	height: 37px;
	padding: 10px 0 0 48px;
	margin: 25px 0 30px 0;
	color: #007bb9;
	background: url("images/common/title-bg-blue.gif") no-repeat;
}
.page .title {
	color: #009933;
	font-weight: bold;
	padding: 0 0 3px 0;
	margin-bottom: 15px;
	font-size: 16px;
	background: url("images/common/title-line-green.gif") no-repeat bottom left;
}
.page .box {margin:0 0 20px 0; float:left; width: 100%;}
.page span.dot-blue {
	font-weight: bold;
	color: #2592d5;
	background: url("images/pages/dot-blue.png") no-repeat 0 1px;
	padding: 0 0 0 17px;
}

/*---- HOMEPAGE ----*/
.home h1.entry-title {background: url("images/hp/entry-title-news.jpg") no-repeat; height:27px; margin: 2px 0 10px 0; padding: 5px 0 0 0; color:#fff; text-indent:8px; font-size:18px;}
.home .content-box {border-bottom:solid 1px #ccc; font-size:14px; line-height:1.5em;}
.home #singlenav {border-top:none; padding: 10px 0 0 0; margin: 0 0 0 0;}
.home .content-box a {color:#ff6600; text-decoration:underline}
.home hr.post-shadow {}
.container.hp-news::after {border-bottom: solid 1px #1c5aa7; content: ""; width: 100%; padding-top: 10px;}

.bx-wrapper {border: 0px solid #fff; margin-bottom: 30px; margin-top: 20px}
.bx-wrapper .bx-pager {bottom: -20px;}
.bx-controls-direction {display: none;}

.menu ul {list-style: none; list-style-image: none; margin: 0; padding: 0;}
.menu ul li {float: left;
position: relative;
font-family: 'Lato', sans-serif;
font-size: 13px;
font-weight: 400;
letter-spacing: 1px;
text-transform: uppercase;
color: #333;
width: 20% !important;
margin: 0 !important;}

/*---- アデレード一般情報 ----*/
.general .bg-blue {background-color:#e0eff6; padding:10px;}
.general table.climate {border-top: solid 1px #ccc; border-left: solid 1px #ccc; width: 100%}
.general table.climate td {border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; text-align:center; vertical-align:middle; padding:3px 0}

/*---- ビザコンサルティング ----*/
.visa div {
	border: solid 1px #ccc;
	text-align: center;
	width: 48%;
	margin: 0.8%;
	float: left;
}

/*---- 人材コンサルティング ----*/
.consult_human .service div {
	width: 30.33%;
	float:left;
	background: url("images/pages/dot-blue-no.png") no-repeat;
	height: 220px;
	margin-right: 3%
}
.consult_human .service div p {padding: 10px 0px 10px 5px;}
.consult_human p.no {margin:0;}
.consult_human p.no strong {color:#fff; padding:0 0 0 10px; margin:0;}
.consult_human .service p.text {font-size:13px;}
.consult_human .service p.text strong {width:100%; margin-bottom:10px; float:left; font-size:15px; color:#306cb2; border-bottom:solid 1px #aedaee;}
.consult_human .service p.text a.form {width: 100%; float: left; padding: 2px 0; border: solid 1px #499944; color: #499944; margin: 5px 0 20px 0; text-align: center; background-color:#d5e7b6;}
.consult_human .service p.text a.form:hover {color: #fff; background-color:#499944;}

/*---- アデレード留学事情 ----*/
#ryugakujijo .dot-title {height:50px; float:left; width:94%; padding: 0 0 0 6%; margin:0 0 0 0; font-weight:bold; font-size:16px; color:#0095d7;}
#ryugakujijo .dot-blue1 {background: url("images/pages/dot-blue-no1.png") no-repeat 0 5px; }
#ryugakujijo .dot-blue2 {background: url("images/pages/dot-blue-no2.png") no-repeat 0 5px; }
#ryugakujijo .dot-blue3 {background: url("images/pages/dot-blue-no3.png") no-repeat 0 5px; }
#ryugakujijo .dot-blue4 {background: url("images/pages/dot-blue-no4.png") no-repeat 0 5px; }
#ryugakujijo .dot-blue5 {background: url("images/pages/dot-blue-no5.png") no-repeat 0 5px; }
#ryugakujijo .dot-blue6 {background: url("images/pages/dot-blue-no6.png") no-repeat; 0 5px }
#ryugakujijo .dot-blue7 {background: url("images/pages/dot-blue-no7.png") no-repeat; 0 5px }
#ryugakujijo .dot-blue8 {background: url("images/pages/dot-blue-no8.png") no-repeat 0 5px; }
#ryugakujijo .dot-blue9 {background: url("images/pages/dot-blue-no9.png") no-repeat 0 5px; }
#ryugakujijo .dot-blue10 {background: url("images/pages/dot-blue-no10.png") no-repeat 0 5px; }
#ryugakujijo .text {margin:0 0 20px 45px; float:left;}
#ryugakujijo p {float:left;}
#ryugakujijo p.title {float:none;}


/*---- スタッフソリューションとは ----*/
#about .box.box-b img {width:35%; margin:0 0 0 10px;}

/*---- 親子留学 ----*/
#family .box p {float:left;}
#family p.preschool-title {color:#fff; font-size: 15px; font-weight:bold; text-indent:55px; padding:15px 0 5px 0px; width:100%; height: 52px; float:left; margin-bottom:10px; background: url("images/pages/preschool-title.jpg"); }
#family table.term td {text-align:center;}
#family .box.three .title {margin-bottom: 30px;}
#family .box.three .summary {background-color:#d2eac2; padding:5px 2%; width:100%; margin-bottom:10px;}
#family .box.three .name {font-weight: bold; font-size: 16px; margin-bottom:10px; background: url("images/pages/family-dott-green.jpg") no-repeat; padding-left:25px;}
#family .box.three p.body {margin:0;} 

/*---- 語学学校 ----*/
.page #eng-school .box {border-bottom: dotted 1px #ccc; padding-bottom:15px;}
.page #eng-school .title {margin-bottom: 5px;}
.page #eng-school p.title-eng {margin-bottom: 15px; color:#009933;}
.page #eng-school a.btn-info {color:#0096dd; padding:1px 10px; margin-top:10px; float:left; border: solid 1px #0096dd; border-left-width:5px; }
.page #eng-school a.btn-info:hover {background-color: #0096dd; color:#fff;}

.page td {padding: 10px;}
.page td.left {background-color: #eee;}

.parent-pageid-37 .page h1.entry-title {margin: 25px 0 3px 0;}
.parent-pageid-37 .page .bread {color:#999; font-size: 14px; margin-bottom: 30px;}
.parent-pageid-37 table {border-top: solid 1px #ccc; border-left: solid 5px #bbbbbb; margin-bottom:20px;}
.parent-pageid-37 td {border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; padding:8px;}
.parent-pageid-37 td.head {background-color: #a4d474; text-align:center; padding:1px; color:#fff;}
.parent-pageid-37 td.left {background-color: #eaeaea; width:150px;}
.parent-pageid-37 .footer a {text-decoration: underline;}
.parent-pageid-37 .logo {float:right;}



/*---- TAFE／専門学校　大学進学準備コース　大学／大学院 ----*/
#tafe table, #uni table {border-top: solid 1px #ccc; border-left: solid 5px #bbbbbb; margin-bottom:40px;}
#tafe td, #uni td {border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; padding:8px;}
#tafe td.left, #uni td.left {background-color: #eaeaea; width:30%;}
#tafe img, #pre-uni img, #uni img {float:right; margin:0 0 5px 10px;}

/*---- アデレード留学の魅力 ----*/
.page.about-overseas-study-adelaide .box {
    float:left; width: 45.5%;
    padding: 10px 2%;
    margin: 0;
    background: url(https://gogoryugaku.com.au/images/pages/about-overseas-study-adelaide-line.png) no-repeat;
    margin: 0.25%;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
}
.page.about-overseas-study-adelaide .box title {color: #009933; font-weight: bold; padding: 0 0 3px 0; margin-bottom: 15px; font-size: 16px;}
.page.about-overseas-study-adelaide .box p.title {height: 22px; float: left; width: 100%;}
.page.about-overseas-study-adelaide .box img {
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}

/*---- 高校留学 インタビュー ----*/
.interview-header-box {background-color: #96ca37; width: 100%; padding: 15px 2%; color: #fff; margin-bottom: 15px;}
.interview-header-box-title {font-size: 25px; font-weight: bold; border-bottom: solid 3px #fff; padding-bottom: 8px; margin-bottom: 5px !important; text-shadow: 1px 1px 0px #598900;}
.interview-header-box a {color: #fff;}

/*---- TAFE – 大学へのパスウェイと職業スキル ----*/
.tafe-building-img {margin-bottom: 15px; text-align:center; float:left;}
.tafe-building-img p {width:25%; float:left;}
#tafe .tafe-uni-box {width: 100%; float: left;}
#tafe .tafe-uni-box-title {color: #e30119; font-weight: bold; font-size: 18px; background:none; margin-left: 60px; border-bottom: dotted 2px #e30119; margin-bottom: 5px; text-transform:none;}
#tafe .tafe-uni-box p {padding-left: 60px;}

/*---- お問い合せフォーム ----*/
.mailform .mail-error {color: #e90000;}
.mailform table {border-top: solid 1px #ccc; border-left:solid 5px #ccc; width: 100%;}
.mailform table td {border-bottom: solid 1px #ccc; border-right:solid 1px #ccc; padding:10px; font-size:12px;}
.mailform .left {text-align:right; background-color:#e7e7e7; width:30%;}
.mailform table td.message textarea, .mailform table td input {width:95%; border:solid 1px #e0e0e0;}
.mailform table td.submit {text-align:center;}
.mailform table td.submit input {width:30%; color:#fff; border:solid 1px #666;background-color:#999; font-size: 16px;}
.mailform table td.submit input:hover {background-color:#ccc; color:#666}
.mailform table td.captcha {text-align: center;}
.mailform table td.captcha input {width: 50%;}

/*---- 会社概要 ----*/
#company table {border-top: solid 1px #ccc; border-left: solid 1px #ccc; font-size: 14px; }
#company table td, #company table th {border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; padding:5px 8px ;}
#company table th {background-color:#d0e7f9; font-weight:bold;}
#company .city {font-weight:bold; color:#005ea9;}
#company p {margin-bottom:10px; border-bottom:dotted 1px #ccc;}

/*---- プライバシーポリシー----*/
.privacy strong {border-bottom:dotted 1px #005ea9; width:100%; float:left; color:#005ea9; margin-bottom:10px;}




/* ------------------------------------------
                    TOP
------------------------------------------ */

body#sitetop {padding-top: 0;}
#mainvisual {
width: 100%;
min-height: 300px;
padding: 11em 0 0 0;
background-size: cover;
text-align: center;
}
#mainvisual h2 {margin: 0 0 20px 0;}
#mainvisual #main-text {margin-bottom: 2em;}
#mainvisual .btn-group {}
#mainvisual .btn-group .btn {width: 300px;}

#top-about {}
#top-about .webpages {padding: 3em 0; border-bottom: solid 1px #f1f1f1;}
#top-about .webpages:nth-child(even) {background: #F5F7FA;}
#top-about .webpages h3 {margin: 0 0 15px 0; text-align: center; font-size: 40px;}
#top-about .webpages p.webpage-lead {margin-bottom: 2em; text-align: center;}
#top-about .webpages .col-sm-4 {position: relative; padding-bottom: 50px;}
#top-about .webpages i {padding-right: 0.2em;}
#top-about .webpages .page-detail { position: absolute; bottom: 0; left: 0; width: 100%; padding: 0 15px; text-align: center;}
#top-about .webpages .page-detail .btn {width: 100%;}
#top-news {padding: 0; color: #666;}
#top-news .container {padding-top: 15px; margin-bottom: 20px; }
#top-news h3 {background: url("images/hp/entry-title-news.jpg") no-repeat; height: 35px; margin: 2px 0 10px 0; padding: 5px 0 0 0; color: #fff; text-indent: 8px; float: left; width: 100%; font-size: 20px;}
#top-news a.col-sm-3 { display: block; width: 262.5px; padding: 0; margin: 0 15px 15px 15px; background: #fff; color: #111;}
#top-news a:hover { color: #5f76a6; text-decoration: none;}
#top-news figure { display: block; height: 150px; overflow: hidden;}
#top-news figure.noimage { height: 150px; background: #999; text-align: center; line-height: 150px; color: #fff; font-size: 30px;}
#top-news figure img {width: 100%;}
#top-news .entry-detail {padding: 1em;}
#top-news h1 {margin: 0 0 0.5em 0; font-size: 114%;}
#top-news p {margin: 0;}
#top-news p.entry-excerpt { font-size: 86%;}
#top-news .top-newslist { margin-top: 2em; text-align: center;}

/* ------------------------------------------
               STYLE FOR TABLET
------------------------------------------ */

@media screen and (max-width:767px){

   .box  img {max-width: 100% !important; width: 100% !important;}
    body {background: none; padding-top: 70px !important;}
    img {max-width: 100%;}
    header {margin-bottom: 5px;}
    nav img {width: 100%;}
    .container > .navbar-header { position: relative; width: 100%; margin: 0; text-align: center;}
    .navbar-nav {margin: 7.5px 0;}
    .navbar-nav > li {padding: 0; width: 50%; float: left;}
    .navbar-nav li.five {display: inline;}
    .navbar {padding-top: 0; background: #fff; border-bottom: solid 3px #1c5aa7;}
    .navbar h1 img {float: left; margin: 10px 0; height: 50px;}
    .navbar .container {background: none;}
    button.navbar-toggle {position: absolute; right: 0; top: 0; padding: 8px 11px; margin-right: 0; margin-top: 18px; background: #1c5aa7; border: solid 1px #1c5aa7; border-radius: 3px;font-size: 15px; color: #fff; }
    .container>.navbar-collapse {margin: 0;}
    ul.header-socialbtn {float: none; margin: 0; padding: 0; text-align: center; display: none;}
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, 
    .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {margin-bottom: 1em;}

    section .col-sm-1:last-of-type, section .col-sm-2:last-of-type, section .col-sm-3:last-of-type, 
    section .col-sm-4:last-of-type, section .col-sm-5:last-of-type, section .col-sm-6:last-of-type, 
    section .col-sm-7:last-of-type, section .col-sm-8:last-of-type, section .col-sm-9:last-of-type, 
    section .col-sm-10:last-of-type, section .col-sm-11:last-of-type, section .col-sm-12:last-of-type {margin-bottom: 1em;}

    #footer-logoarea {text-align: center;}
    #footer-navi ul.pull-right { float: none !important; padding: 0; text-align: center;}
    footer .col-sm-6 {margin-bottom: 0;}
    #mainvisual .btn-group {display: block; text-align: center;}
    #mainvisual .btn-group .btn {display: inline-block; width: 45%; float: none; margin-bottom: 0.5em; border-radius: 3px;}
    #mainvisual .btn-group .btn:last-of-type {margin: 0;}
    #top-news a.col-sm-3 {width: 90%;margin: 0 auto 2em auto;}
    #sidebar {width: 100%;}
    #sidebar h1 {padding: 1em 0.7em; background: #f6f6f6;}
    #entry-list figure {width: 40%;}
    .dropdown-menu {max-height: 200px;}

    .home #mainvisual {padding: 0; min-height: auto; }
    .page.about-overseas-study-adelaide .box {width: 100%; margin-bottom: 10px; margin-top: 0px !important; height: auto !important;}
    .page.about-overseas-study-adelaide .box .title {padding-left: 10px;}

    .logo {margin-top: 0 !important;}

}

/* ------------------------------------------
                  for sp
------------------------------------------ */

@media(max-width:480px){

    #entry-list figure {display: none;}

}